Subject: [secdir] SecDir review of draft-ietf-clue-telepresence-use-cases-07

From: Yaron Sheffer <[email-masked]>
Date: Thu, 19 Sep 2013 20:09:24 +0300

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the IESG.
These comments were written primarily for the benefit of the security
area directors.  Document editors and WG chairs should treat these
comments just like any other last call comments.

This document lists use cases of telepresence scenarios (a.k.a. 
videoconferencing, for those of us are not following).

I agree with the authors that such use cases do not need to include 
security considerations. There is often a fine line between use cases 
(or "problem statement") and requirements, and IMO requirements should 
include security issues or security expectations. But this document 
seems to be squarely on the use cases side of this line, and is fine as-is.

Thanks,
      Yaron